» Ubuntu » Пакеты

Error

two or more packages specified (cvsweb precise)